.textPosition {
    position: absolute;
    bottom: 30px;
}

.showText {
    z-index: 99;
    color: #fff;
    opacity: 1 !important;
}

.noHoverEffect a:hover {
    color: #d81511;
    text-decoration: none;
}

.noHoverEffect a:visited {
    color: #d81511 !important;
    text-decoration: none !important;
}

.noHoverEffect a:link {
    color: #d81511 !important;
    text-decoration: none !important;
}

.heightNormal > a > img {
    height: auto;
}





#footer1 {
    /* position:fixed;  */
    /* bottom:0; */
    /* left:0; */
    /* width: 100%; */
    /* display:block; */
}

footer#footer.fix {
    position: fixed;
    bottom: 0;
    width: 100%;
}

.defaultCursor {
    cursor: default !important;
}

@media screen and (max-width: 640px) {
    .nav-logo a {
        top: -5px;
    }
}

@media screen and (max-width: 1400px) and (min-width: 641px) {
    .nav-logo > a {
        top: -15px;
    }
}

@media screen and (min-width: 1401px) {
    .nav-main ul.nav-items {
        text-align: right;
        padding-right: 10px;
    }
}

.on-desktop .page-news-list .news-hover, .widget-block .block-label-hover, .widget-grid .grid-label-hover {
    background-color: rgba(0,0,0, 0);
}

/*** Added by Gagan on 29 March 2017 ***/

.widget-block .block-label-hover {
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.78);
}

.widget-block .block-label.showText .block-label-title {
    -webkit-transition: opacity 225ms linear 200ms;
    -moz-transition: opacity 225ms linear 200ms;
    -ms-transition: opacity 225ms linear 200ms;
    -o-transition: opacity 225ms linear 200ms;
    transition: opacity 225ms linear 200ms;
}

.widget-block .block-label.showText .block-label-title {
    -ms-opacity: 1;
    opacity: 1;
}

.widget-block:hover .block-label.showText .block-label-title {
    -ms-opacity: 0 !important;
    opacity: 0 !important;
}

.block-label-hover .block-label-title {
    text-transform: lowercase;
}

span.plus-minus {
    font-size: 62px;
    position: absolute;
    border: 0;
    left: 0;
    right: 0;
    bottom: 21px;
}

.block-label-hover .block-label-description:before {
    background-color: transparent !important;
    background-color: rgba(0, 0, 0, 0) !important;
}


/*.widget-block:hover span.plus-minus .plus{
    display: none;
}

.widget-block:hover span.plus-minus .minus{
    display: block;
}

.widget-block span.plus-minus .minus{
    display: none;
}*/

.pmsign {
    font-size: 90px;
    font-weight: lighter;
    font-style: normal;
    /*font-family: 'Helvetica';*/
    content: '';
}

    .pmsign span {
        display: inline-block;
        width: 57px;
        height: 80px;
    }

    .pmsign .plus {
        background: url('/assets/images/plus.png') center center no-repeat;
        -ms-background-size: 100%;
        background-size: 100%;
    }

    .pmsign .minus {
        background: url('/assets/images/minus.png') center center no-repeat;
        -ms-background-size: 100%;
        background-size: 100%;
    }

    .page-header-title {
    font-size: 5.25vmin;
}
